ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "f4cd0cf0-adbd-4623-a727-7a4451fa1254"
    Код: "000379779"
    UIDСценария: "820bece4-1b2d-4e1a-9699-9e96146851ed"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка запрета изменения национальной валюты и валюты учета Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка запрета изменения национальной валюты и валюты учета"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

